<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9X0-kM-Zun.title</key>
	<string>値:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>スニペットを編集</string>
	<key>FHK-6i-O5U.title</key>
	<string>タイトル:</string>
	<key>Ir3-u6-IAo.title</key>
	<string>エスケープなしのリテラルテキスト</string>
	<key>kno-Mp-5uL.title</key>
	<string>タグ名に「/」を使うと、編集 &gt; スニペットメニューにフォルダを作成できます</string>
	<key>odn-cj-ca5.title</key>
	<string>キャンセル</string>
	<key>phm-qT-OAU.title</key>
	<string>OK</string>
	<key>y7a-zu-DzO.title</key>
	<string>下位互換のためのエスケープ</string>
	<key>yvg-QD-24S.title</key>
	<string>タグ:</string>
	<key>zkj-r2-dym.title</key>
	<string>C形式のバックスラッシュエスケープ</string>
</dict>
</plist>
